/*
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 * $Id: IllegalSessionStateException.java,v 1.1 2005/02/28 13:25:47 rampil Exp $
 */
package org.logical_paradox.common.session;

import org.logical_paradox.common.lang.IllegalObjectStateException;

/**
 * セッションの状態がおかしい場合に発生する例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class IllegalSessionStateException extends IllegalObjectStateException {
	/**
	 * コンストラクタ
	 */
	public IllegalSessionStateException() {
		super();
	}
	/**
	 * コンストラクタ
	 * @param msg 付加情報
	 */
	public IllegalSessionStateException(String msg) {
		super(msg);
	}
}
